* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    background: linear-gradient(90deg,
            rgba(0, 70, 190, 1),
            rgba(0, 119, 255, 1),
            rgba(0, 180, 255, 0.95));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}


.navbar{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 30px;
    position:relative;
}

.navbar h2 {
    font-size: 35px;
    font-weight: bold;
    color: white;
}

.navbar strong {
    color: rgb(255, 0, 230);
    font-size: 35px;
    font-weight: bold;
}

.nav-links {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.left {
    display: flex;
    gap: 6px;
    align-items: center;
    height: 60px;
}

.link-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    color: white;
    font-size: 15px;
}

.link-box h4 {
    color: white;
}

.link-box svg {
    width: 18px;
    height: 18px;
    fill: white;
}

.link-box ul {
    position: absolute;
    top: 60px;
    left: 0;
    width: 220px;
    list-style: none;
    display: none;
    background: transparent;
    border-top: 3px solid navy;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}

.link-box:hover ul {
    display: block;
}

.link-box ul li {
    padding: 12px 15px;
}

.link-box ul li a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-weight: bold;
}

.link-box ul li:hover {
    background: #0f0505;
}

/* ================= IMAGE SLIDER ================= */

.slider {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: linear-gradient(90deg,
            rgba(0, 70, 190, 1),
            rgba(0, 119, 255, 1),
            rgba(0, 180, 255, 0.95));
}

.slides {
    position: relative;
    width: 100%;
    height: 100%;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
    z-index: 1;
}

.slide.active {
    display: block;
}

/* ================= BUTTONS ================= */

.slider button{
    position:absolute;
    top:65%;
    transform:translateY(-50%);
    padding:12px 18px;
    border:none;
    cursor:pointer;
    color:#fff;
    font-size:18px;
    z-index:20;
    background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
 transition: .3s;
}
    

.slider-button:hover {
    transform: translateY(-50%) scale(1.05);
}

#prev {
    left: 20px;
}

#next {
    right: 20px;
}

.trending-header{
    background: linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    padding:20px 0;
    color:#fff;
}

.trending-header .trends{
    display:flex;
    justify-content:space-between;
    padding:0 100px;
}

.trending-header .trends ul{
    list-style:none;
    width:100px;
    border-radius:10px;
    background:rgb(255,0,230);
}

.trending-header .trends ul li{
    padding:10px 20px;
}

.trending-header h3{
    font-size:30px;
}

.trending-header h3 strong{
    color:rgb(255,0,230);
}

.overlay-box{
    display:flex;
    justify-content:space-between;
    background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    padding:30px 100px;
}

.overlay-box h3{
    font-size:35px;
    color:#fff;
}

.overlay-box h3 strong{
    color:rgb(255,0,230);
}

.overlay-box a{
    text-decoration:none;
    background:rgb(255,0,230);
    color:#fff;
    padding:12px 22px;
    border-radius:10px;
}

.trending-overlay {
    width: 100%;

}

.trending-content{
    width: 100%;
    margin: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.trend-image {
    flex: 1;
}

.trend-image img {
    padding-left: 120px;
    width: 100%;
    max-width: 600px;
    border-radius: 20px;
    display: block;
}

.trend-content {
    padding-right: 100px;
    flex: 1;
    color: #fff;
}

.trend-content h1 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 20px;
}

.trend-content p {
    font-size: 1.3rem;
    line-height: 1.8;
    margin-bottom: 40px;
    padding: 5px;
}

.trend-content strong {
    color: gold;
}

.trend-content span {
    color: rgb(255, 0, 230);
    font-size: 25px;
    font-weight: bold;
}

.btn {
    display: inline-block;
    padding: 18px 40px;
    background: rgb(255, 0, 230);
    color: #fff;
    text-decoration: none;
    border-radius: 40px;
    font-size: 18px;
    font-weight: bold;
    transition: .3s;
}

.btn:hover {
    background: #1b5fff;
}

/* ================= UPCOMING ================= */

.upcoming{
    padding:20px 10%;
    width:100%;
    height: 90px;
    background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
}

.upcoming h3{
    font-size:35px;
    color:#fff;
}

.upcoming span{
    color:rgb(255,0,230);
}

/* Wrapper */

.upcoming-section{
    position:relative;
    width:100%;
    background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    padding:30px 80px;
}

/* Viewport */

.upcoming-ctn{
    overflow:hidden;
    width:100%;
}

/* Slider */

.upcoming-slider{
    display:flex;
    gap:40px;
    transition:transform .5s ease;
}

/* Cards */

.ctn-box{
    flex:0 0 calc((100% - 80px) / 3);
    max-width:calc((100% - 80px) / 3);

    height:500px;
    padding:20px;

    background:linear-gradient(
        90deg,
        rgb(6,123,170),
        rgb(121,169,224),
        rgba(175,209,224,.95)
    );

    border-radius:20px;
    color:#fff;
}

.ctn-box img{
    width:100%;
    height:220px;
    object-fit:cover;
    border-radius:20px;
}

.ctn-box h5{
    font-size:15px;
    font-weight:bold;
    font-style:italic;
    padding:10px 0 5px;
}

.ctn-box h3{
    font-size:25px;
    font-weight:bold;
    padding:10px 0;
}

.ctn-box p{
    font-size:15px;
    font-weight:bold;
    font-style:italic;
    padding:10px 0 5px;
}

.first-p{
    color:gold;
    font-size:40px;
    font-weight: bold;
    padding-bottom:20px;
}

.ppp{
    padding-bottom:20px;
}

.ctn-box span{
    color:rgb(255,0,230);
    font-size:20px;
    font-weight:bold;
}
.btn{
    display:inline-block;
    padding:10px 30px;
    font-size:16px;
}

/* Arrow buttons */

#up-prev,
#up-next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:50px;
    height:50px;
    border:none;
    border-radius:50%;
    cursor:pointer;
    font-size:28px;
    color:#fff;

    background:rgba(0,0,0,.6);

    z-index:100;
}

#up-prev{
    left:20px;
}

#up-next{
    right:20px;
}

#up-prev:hover,
#up-next:hover{
    background:rgb(255,0,230);
}
.game-trailer{
    padding:20px 10%;
     background: linear-gradient(90deg,
            rgba(0, 70, 190, 1),
            rgba(0, 119, 255, 1),
            rgba(0, 180, 255, .95));
}

.heading{
    text-align: center;
    margin-bottom: 40px;
}

.heading h2{
    color: #fff;
    font-size: 40px;
    margin-bottom: 10px;
}
.heading h2 span{

color:rgb(255,0,230);

}
.heading p{
    color: #deecff;
    font-size: 18px;
}

.video-box{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    border-radius: 18px;
    box-shadow: 0 0 30px rgba(0,162,255,.35);
}

.video-box video{
    width: 100%;
    display: block;
    border-radius: 18px;
}

.video-box:hover{
    transform: translateY(-5px);
    transition: .4s ease;
}
.Best-Seller{
     padding:20px 10%;
       background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    /* width: 100%; */

   
}
.Best-Seller  h3{
        font-size:35px;
    color:#fff;
    }
    .Best-Seller span{
    color:rgb(255,0,230);
}
.seller-ctn{
    padding: 30px 0;
}
.seller{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    width: 100%;


.ctn-box img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 10px;
}

.review {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* margin-top: 5px; */
    /* padding-bottom: 50px; */
}

.review svg {
    color: #fff;
    width: 32px;
    height: 22px;
    cursor: pointer;
}
}
.seller.ctn-box {
    width: 32%;
        height: 80vh;
      background:linear-gradient(
        90deg,
        rgb(6,123,170),
        rgb(121,169,224),
        rgba(175,209,224,.95)
    );
    border-radius: 10px;
    padding: 15px;
    box-sizing: border-box;
}
.featured-game{
    position:relative;
    width:100%;
    height:100vh;
    overflow:hidden;
    display:flex;
    align-items:center;
}

.featured-video{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
}

.featured-overlay-bg{
    position:absolute;
    inset:0;
    background:linear-gradient(
        to right,
        rgba(0,0,0,.88),
        rgba(0,0,0,.55),
        rgba(0,0,0,.25)
    );
}

.featured-content{
    position:relative;
    z-index:2;
    width:600px;
    margin-left:8%;
    color:#fff;
}

.featured-tag{
    background:#0d6efd;
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    letter-spacing:2px;
}

.featured-content h1{
    font-size:65px;
    margin:20px 0;
}

.featured-content p{
    font-size:17px;
    line-height:1.8;
    color:#ddd;
    margin-bottom:35px;
}

.game-info{
    display:flex;
    gap:45px;
    margin-bottom:40px;
}

.game-info span{
    color:#9b9b9b;
    font-size:14px;
}

.game-info h4{
    margin-top:8px;
    font-size:18px;
}

.countdown-title{
    margin-bottom:20px;
    font-size:25px;
}

.countdown{
    display:flex;
    gap:20px;
    margin-bottom:40px;
}

.time-box{
    width:110px;
    height:110px;
    border-radius:12px;
    background:rgba(255,255,255,.08);
    backdrop-filter:blur(10px);
    border:1px solid rgba(255,255,255,.15);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.time-box h2{
    font-size:38px;
}

.time-box p{
    margin-top:5px;
    color:#ccc;
    font-size:14px;
}

.buttons{
    display:flex;
    gap:20px;
}

.btn,
.btn2{
    text-decoration:none;
    padding:15px 35px;
    border-radius:40px;
    font-weight:600;
    transition:.35s;
}

.btn{
    background:#0d6efd;
    color:#fff;
}

.btn:hover{
    background:#0056d6;
}

.btn2{
    border:2px solid #fff;
    color:#fff;
}

.btn2:hover{
    background:#fff;
    color:#111;
}

/*==================== LATEST NEWS ====================*/

.gaming-news{

    padding:100px 8%;
    background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );

}

.news-heading{

    text-align:center;
    margin-bottom:60px;

}

.news-heading span{

    color:#d1ecff;
    font-size:15px;
    letter-spacing:2px;
    text-transform:uppercase;
    font-weight:600;

}

.news-heading h2{

    color:#fff;
    font-size:48px;
    margin:15px 0;

}

.news-heading p{

    color:#ffdada;
    max-width:700px;
    margin:auto;
    line-height:1.8;

}

.news-container{

    display:grid;
    grid-template-columns:1.4fr 1fr;
    gap:30px;

}

.featured-news{

    position:relative;
    height:700px;
    border-radius:20px;
    overflow:hidden;

}

.featured-news img{

    width:100%;
    height:100%;
    object-fit:cover;
    transition:.6s;

}

.featured-news:hover img{

    transform:scale(1.08);

}

.featured-overlay{

    position:absolute;
    inset:0;
      background:linear-gradient(transparent,
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
    padding:45px;

}

.news-category{

    display:inline-block;
    width:max-content;
    background:#008cff;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    margin-bottom:20px;
    font-size:13px;

}

.featured-overlay h2{

    color:#fff;
    font-size:40px;
    margin-bottom:20px;

}

.featured-overlay p{

    color:#d8d8d8;
    line-height:1.8;
    margin-bottom:30px;

}

.featured-overlay a{

    width:max-content;
    text-decoration:none;
    color:#fff;
    background:#008cff;
    padding:14px 30px;
    border-radius:40px;
    transition:.3s;

}

.featured-overlay a:hover{

    background:#006fe6;

}

.news-grid{

    display:grid;
    gap:25px;

}

.news-card{

    background:#121826;
    border-radius:18px;
    overflow:hidden;
    transition:.4s;
    cursor:pointer;

}

.news-card:hover{

    transform:translateY(-10px);

}

.news-card img{

    width:100%;
    height:190px;
    object-fit:cover;

}

.news-content{

    padding:25px;

}

.news-content span{

    color:#2da8ff;
    font-size:13px;
    text-transform:uppercase;

}

.news-content h3{

    color:#fff;
    margin:15px 0;
    line-height:1.6;
    font-size:22px;

}

.news-content a{

    color:#2da8ff;
    text-decoration:none;
    font-weight:600;

}
/*==================== DEALS ====================*/

.deals{

    padding:110px 8%;
       background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );

}

.deals-heading{

    text-align:center;
    margin-bottom:60px;

}

.deals-heading span{

    color:#2DA8FF;
    letter-spacing:2px;
    font-size:14px;
    font-weight:600;

}

.deals-heading h2{

    color:#fff;
    font-size:48px;
    margin:15px 0;

}

.deals-heading p{

    color:#bdbdbd;
    max-width:650px;
    margin:auto;
    line-height:1.8;

}

/*========== GRID ==========*/

.deals-container{

    display:grid;
    grid-template-columns:1.2fr 1fr;
    gap:35px;

}

/*========== FEATURED ==========*/

.deal-feature{

    position:relative;
    height:720px;
    overflow:hidden;
    border-radius:22px;

}

.deal-feature img{

    width:100%;
    height:100%;
    object-fit:cover;
    transition:.7s;

}

.deal-feature:hover img{

    transform:scale(1.08);

}

.deal-overlay{

    position:absolute;
    inset:0;
    background:linear-gradient(
        transparent,
        rgba(0,0,0,.95)
    );

    display:flex;
    flex-direction:column;
    justify-content:flex-end;
    padding:45px;

}

.deal-badge{

    width:max-content;
    padding:10px 22px;
    background:#006CFF;
    color:#fff;
    border-radius:40px;
    margin-bottom:20px;
    font-weight:600;

}

.deal-overlay h2{

    color:#fff;
    font-size:44px;

}

.deal-overlay p{

    color:#d9d9d9;
    margin:20px 0;
    line-height:1.8;

}

.deal-price{

    display:flex;
    align-items:center;
    gap:20px;
    margin-bottom:30px;

}

.deal-price del{

    color:#999;
    font-size:22px;

}

.deal-price h3{

    color:#2DA8FF;
    font-size:40px;

}

.deal-overlay a{

    width:max-content;
    text-decoration:none;
    background:#006CFF;
    color:#fff;
    padding:16px 38px;
    border-radius:40px;
    transition:.4s;

}

.deal-overlay a:hover{

    background:#0052cc;

}

/*========== SMALL CARDS ==========*/

.deal-grid{

    display:grid;
    gap:25px;

}

.deal-card{

    position:relative;
    display:flex;
    background:#111827;
    border-radius:18px;
    overflow:hidden;
    transition:.4s;

}

.deal-card:hover{

    transform:translateY(-8px);

}

.deal-card img{

    width:170px;
    object-fit:cover;

}

.discount{

    position:absolute;
    top:15px;
    left:15px;
    background:#006CFF;
    color:#fff;
    padding:8px 14px;
    border-radius:30px;
    font-size:13px;
    font-weight:600;

}

.deal-content{

    padding:25px;
    flex:1;

}

.deal-content h3{

    color:#fff;
    margin-bottom:12px;

}

.rating{

    color:#FFD700;
    margin-bottom:15px;

}

.price{

    display:flex;
    gap:15px;
    align-items:center;
    margin-bottom:22px;

}

.price del{

    color:#777;

}

.price span{

    color:#2DA8FF;
    font-size:22px;
    font-weight:700;

}

.deal-content button{

    border:none;
    padding:13px 28px;
    border-radius:40px;
    background:#006CFF;
    color:#fff;
    cursor:pointer;
    transition:.3s;

}

.deal-content button:hover{

    background:#0052cc;

}
/*==================== COMMUNITY ====================*/

.community{

    position:relative;
    padding:120px 8%;
    background:#050A14;
    overflow:hidden;

}

.community-bg{

    position:absolute;
    width:700px;
    height:700px;
    background:#006CFF;
    filter:blur(220px);
    opacity:.18;
    border-radius:50%;
    top:-200px;
    right:-150px;

}

.community-content{

    position:relative;
    z-index:2;
    max-width:900px;
    margin:auto;
    text-align:center;

}

.community-content span{

    color:#2DA8FF;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:14px;
    font-weight:600;

}

.community-content h2{

    color:#fff;
    font-size:55px;
    margin:18px 0;

}

.community-content p{

    color:#B8B8B8;
    font-size:17px;
    line-height:1.9;
    max-width:700px;
    margin:auto auto 45px;

}

/*=========== FORM ===========*/

.community-form{

    width:100%;
    max-width:700px;
    margin:auto;
    display:flex;
    background:rgba(255,255,255,.05);
    backdrop-filter:blur(15px);
    border:1px solid rgba(255,255,255,.08);
    border-radius:60px;
    overflow:hidden;

}

.community-form input{
    flex: 1;
    min-width: 0;
    padding: 22px 30px;
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
}

.community-form input::placeholder{

    color:#888;

}

.community-form button{

    width:190px;
    border:none;
    background:#006CFF;
    color:#fff;
    font-size:16px;
    cursor:pointer;
    transition:.4s;

}

.community-form button:hover{

    background:#0054CC;

}

/*=========== BUTTONS ===========*/

.community-buttons{

    display:flex;
    justify-content:center;
    gap:20px;
    margin-top:35px;

}

.community-buttons a{

    text-decoration:none;
    color:#fff;
    padding:16px 35px;
    border-radius:40px;
    border:2px solid rgba(255,255,255,.15);
    transition:.4s;

}

.community-buttons a:first-child{

    background:#006CFF;
    border:none;

}

.community-buttons a:hover{

    transform:translateY(-5px);

}

/*=========== STATS ===========*/

.community-stats{

    margin-top:80px;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;

}

.stat-box{

    background:rgba(255,255,255,.05);
    backdrop-filter:blur(12px);
    border:1px solid rgba(255,255,255,.08);
    border-radius:20px;
    padding:35px 20px;
    transition:.4s;

}

.stat-box:hover{

    transform:translateY(-10px);
    border-color:#2DA8FF;
    box-shadow:0 0 35px rgba(45,168,255,.25);

}

.stat-box h3{

    color:#2DA8FF;
    font-size:38px;
    margin-bottom:10px;

}

.stat-box span{

    color:#C7C7C7;
    letter-spacing:0;
    text-transform:none;
    font-size:15px;

}
/*==================== PLAYSTATION EXCLUSIVES ====================*/

.ps-exclusive{

    padding:120px 8%;
    background:#050A14;

}

.ps-heading{

    text-align:center;
    margin-bottom:70px;

}

.ps-heading span{

    color:#1FA2FF;
    font-size:14px;
    font-weight:600;
    letter-spacing:2px;

}

.ps-heading h2{

    color:#fff;
    font-size:48px;
    margin:15px 0;

}

.ps-heading p{

    color:#bfbfbf;
    max-width:700px;
    margin:auto;
    line-height:1.8;

}

/*==================== GRID ====================*/

.ps-grid{

    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
    gap:30px;

}

/*==================== CARD ====================*/

.ps-card{

    position:relative;
    height:480px;
    overflow:hidden;
    border-radius:22px;
    cursor:pointer;
    transition:.45s;

}

.ps-card img{

    width:100%;
    height:100%;
    object-fit:cover;
    transition:.6s;

}

.ps-card:hover img{

    transform:scale(1.12);

}

.ps-overlay{

    position:absolute;
    inset:0;
    background:linear-gradient(
        to top,
        rgba(0,0,0,.95),
        rgba(0,0,0,.25),
        transparent
    );

}

/*==================== CONTENT ====================*/

.ps-content{

    position:absolute;
    left:30px;
    right:30px;
    bottom:30px;
    z-index:5;

}

.ps-badge{

    display:inline-block;
    background:#006CFF;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-size:13px;
    margin-bottom:18px;

}

.ps-content h3{

    color:#fff;
    font-size:30px;
    margin-bottom:15px;

}

.ps-content p{

    color:#ddd;
    line-height:1.7;
    margin-bottom:25px;

}

.ps-content a{

    display:inline-block;
    text-decoration:none;
    color:#fff;
    background:linear-gradient(
        90deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    padding:14px 30px;
    border-radius:35px;
    font-weight:600;
    transition:.4s;

}

.ps-content a:hover{

    transform:translateY(-5px);
    box-shadow:0 0 30px rgba(0,119,255,.45);

}

/*==================== CARD HOVER ====================*/

.ps-card:hover{

    transform:translateY(-12px);
    box-shadow:0 20px 45px rgba(0,119,255,.25);

}

/*==================== RESPONSIVE ====================*/

@media(max-width:768px){

.ps-heading h2{

    font-size:38px;

}

.ps-card{

    height:420px;

}

}
/*==========================
        PREMIUM FOOTER
==========================*/

.footer{

    background:
    radial-gradient(circle at top left,#008cff55,transparent 40%),
    radial-gradient(circle at bottom right,#005eff66,transparent 40%),
    #050816;

    padding:80px 10% 30px;

    position:relative;

    overflow:hidden;
}

/*==========================*/

.footer-container{

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(270px,1fr));

    gap:35px;

}

/*==========================*/

.footer-card{

    background:rgba(255,255,255,.05);

    border:1px solid rgba(255,255,255,.08);

    border-radius:18px;

    padding:30px;

    backdrop-filter:blur(12px);

    transition:.4s;

}

.footer-card:hover{

    transform:translateY(-10px);

    border-color:#00bfff;

    box-shadow:
    0 0 20px rgba(0,191,255,.25);

}

/*==========================*/

.logo{

    font-size:40px;

    color:#fff;

    margin-bottom:20px;

    font-weight:800;

}

.logo span{

    color:rgb(255, 0, 230);

}

/*==========================*/

.about{

    color:#d5d5d5;

    line-height:1.8;

    margin-bottom:25px;

}

/*==========================*/

.footer-card h3{

    color:#fff;

    margin-bottom:25px;

    position:relative;

}

.footer-card h3::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-10px;

    width:55px;

    height:3px;

    background:#00bfff;

}

/*==========================*/

.footer-card ul{

    list-style:none;

}

.footer-card ul li{

    margin:15px 0;

}

.footer-card ul li a{

    color:#d5d5d5;

    text-decoration:none;

    transition:.3s;

}

.footer-card ul li a:hover{

    color:#00bfff;

    padding-left:8px;

}

/*==========================*/

.footer-card p{

    color:#d5d5d5;

    margin-bottom:18px;

    line-height:1.8;

}

/*==========================*/

.newsletter{

    display:flex;

    flex-direction:column;

    gap:15px;

    margin:25px 0;

}

.newsletter input{

    padding:15px;

    border:none;

    border-radius:8px;

    outline:none;

    background:#ffffff10;

    color:#fff;

}

.newsletter input::placeholder{

    color:#bbb;

}

.newsletter button{

    padding:15px;

    border:none;

    border-radius:8px;

    background:#00bfff;

    color:#fff;

    cursor:pointer;

    font-size:16px;

    font-weight:600;

    transition:.4s;

}

.newsletter button:hover{

    background:#0099ff;

    transform:scale(1.03);

}

/*==========================*/

.social-icons{

    display:flex;

    gap:15px;

    flex-wrap:wrap;

    margin-top:20px;

}

.social-icons a{

    width:52px;

    height:52px;

    border-radius:50%;

    display:flex;

    justify-content:center;

    align-items:center;

    background:#ffffff10;

    transition:.4s;

}

.social-icons a:hover{

    background:#00bfff;

    transform:translateY(-8px);

}

.social-icons img{

    width:28px;

}

/*==========================*/

.payment-icons{

    display:flex;

    gap:15px;

    margin-top:25px;

}

.payment-icons img{

    width:55px;

    background:#fff;

    padding:8px;

    border-radius:8px;

}

/*==========================*/

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.08);

    margin-top:60px;

    padding-top:25px;

    text-align:center;

}

.footer-bottom p{

    color:#bbb;

    letter-spacing:1px;

}

.footer-bottom span{

    color:#00bfff;

    font-weight:700;

}

/*==========================*/

@media(max-width:768px){

.footer{

padding:60px 6% 20px;

}

.logo{

font-size:32px;

}

}

/*=========== RESPONSIVE ===========*/

@media(max-width:900px){

.community-content h2{

    font-size:42px;

}

.community-form{

    flex-direction:column;
    border-radius:20px;

}

.community-form button{

    width:100%;
    padding:20px;

}

.community-stats{

    grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:600px){

.community{

    padding:90px 5%;

}

.community-content h2{

    font-size:34px;

}

.community-buttons{

    flex-direction:column;

}

.community-stats{

    grid-template-columns:1fr;

}

}

/*========== RESPONSIVE ==========*/

@media(max-width:1100px){

.deals-container{

grid-template-columns:1fr;

}

.deal-feature{

height:600px;

}

}

@media(max-width:768px){

.deals{

padding:80px 5%;

}

.deals-heading h2{

font-size:36px;

}

.deal-card{

flex-direction:column;

}

.deal-card img{

width:100%;
height:220px;

}

.deal-content{

text-align:center;

}

.price{

justify-content:center;

}

}

/*================ RESPONSIVE ================*/

@media(max-width:1100px){

.news-container{

grid-template-columns:1fr;

}

.featured-news{

height:550px;

}

}

@media(max-width:768px){

.gaming-news{

padding:80px 5%;

}

.news-heading h2{

font-size:36px;

}

.featured-overlay h2{

font-size:30px;

}

.news-card img{

height:170px;

}

}

@media(max-width:900px){

.featured-content{
    width:90%;
    margin:auto;
}

.featured-content h1{
    font-size:45px;
}

.game-info{
    flex-wrap:wrap;
}

.countdown{
    flex-wrap:wrap;
}

.time-box{
    width:90px;
    height:90px;
}

.time-box h2{
    font-size:30px;
}

}
/* ==========================================
   NAVBAR - Mobile (320px - 767px)
========================================== */

@media (max-width:767px){

header{
    position:fixed;
    width:100%;
}

.navbar{
    justify-content:space-between;
    padding:15px 20px;
}

.navbar h2{
    font-size:28px;
}

.navbar strong{
    font-size:28px;
}

.menu-toggle{
    display:block;
    position:fixed;
    top:18px;
    right:20px;
    z-index:2000;
}

.nav-links{
    position:fixed;
    top:70px;
    right:-100%;
    width:280px;
    height:calc(100vh - 70px);
    background:#006CFF;
    flex-direction:column;
    justify-content:flex-start;
    align-items:flex-start;
    gap:0;
    overflow-y:auto;
    transition:.4s;
    padding:20px;
}

.nav-links.active{
    right:0;
}

.link-box{
    width:100%;
    flex-direction:column;
    align-items:flex-start;
}

.left{
    width:100%;
    justify-content:space-between;
    height:55px;
}

.link-box ul{
    position:static;
    display:none;
    width:100%;
    box-shadow:none;
    border:none;
    background:transparent;
}

.link-box:hover ul{
    display:block;
}

.link-box ul li{
    padding:10px 0 10px 35px;
}

}
/* =========================
   MOBILE NAVIGATION
========================= */

.menu-toggle{
    display:none;
    width:50px;
    height:50px;
    top: 10px;
    border:none;
    border-radius:10px;
    background:rgb(255,0,230);
    color:#fff;
    font-size:28px;
    cursor:pointer;
    z-index:3000;
}

@media (max-width:991px){

.menu-toggle{
    display:flex;
    justify-content:center;
    align-items:center;
}

.nav-links{
    position:fixed;
    top:0;
    right:-100%;
    width:300px;
    height:100vh;
    background:linear-gradient(
        180deg,
        rgba(0,70,190,1),
        rgba(0,119,255,1),
        rgba(0,180,255,.95)
    );
    flex-direction:column;
    justify-content:flex-start;
    align-items:flex-start;
    gap:0;
    padding:100px 25px 40px;
    transition:.4s ease;
    overflow-y:auto;
    z-index:2500;
}

.nav-links.active{
    right:0;
}

.link-box{
    width:100%;
    display:block;
    margin-bottom:10px;
}

.left{
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:55px;
}

.link-box ul{
    position:static;
    display:block;
    width:100%;
    max-height:0;
    overflow:hidden;
    opacity:0;
    visibility:hidden;
    transition:max-height .35s ease, opacity .3s ease;
    background:transparent;
    border:none;
    box-shadow:none;
    padding-left:18px;
}

.link-box.active ul{
    max-height:500px;
    opacity:1;
    visibility:visible;
}

.navbar{
    justify-content:space-between;
    align-items:center;
    padding:15px 20px;
    position:relative;
}
}
.left svg:last-child{
    transition:.3s;
}

.link-box.active .left svg:last-child{
    transform:rotate(180deg);
}
}

/*=========================================
 HERO SECTION RESPONSIVE
=========================================*/

/* Tablets */
@media (max-width:991px){

    .slider{
        height:75vh;
    }

    .slider button{
        top:70%;
        padding:10px 16px;
        font-size:16px;
    }

    #prev{
        left:15px;
    }

    #next{
        right:15px;
    }

}

/* Large Phones */
@media (max-width:768px){

    .slider{
        height:70vh;
    }

    .slide{
        object-position:center;
    }

    .slider button{
        top:75%;
        padding:10px 15px;
        font-size:14px;
    }

    #prev{
        left:10px;
    }

    #next{
        right:10px;
    }

}

/* Small Phones */
@media (max-width:576px){

    .slider{
        height:60vh;
    }

    .slides,
    .slide{
        height:100%;
    }

    .slide{
        object-fit:cover;
        object-position:center;
    }

    .slider button{
        top:auto;
        bottom:20px;
        transform:none;
        padding:8px 14px;
        font-size:13px;
    }

    #prev{
        left:12px;
    }

    #next{
        right:12px;
    }

}

/* Extra Small Devices */
@media (max-width:360px){

    .slider{
        height:55vh;
    }

    .slider button{
        padding:7px 10px;
        font-size:12px;
    }

}
/*=========================================
 TRENDING SECTION RESPONSIVE
=========================================*/

/* Tablets */
@media (max-width:991px){

    .overlay-box{
        padding:25px 40px;
        align-items:center;
    }

    .overlay-box h3{
        font-size:30px;
    }

    .trending-content{
        flex-direction:column;
        text-align:center;
        gap:40px;
        padding:40px;
    }

    .trend-image{
        width:100%;
    }

    .trend-image img{
        max-width:650px;
        width:100%;
        padding-left:0;
        margin:auto;
    }

    .trend-content{
        padding-right:0;
        width:100%;
    }

    .trend-content h1{
        font-size:42px;
    }

    .trend-content p{
        font-size:18px;
    }

}

/* Large Phones */
@media (max-width:768px){

    .overlay-box{
        flex-direction:column;
        gap:20px;
        text-align:center;
        padding:25px;
    }

    .overlay-box h3{
        font-size:28px;
    }

    .overlay-box a{
        width:fit-content;
    }

    .trending-content{
        padding:30px 20px;
    }

    .trend-image img{
        width:100%;
        max-width:100%;
        padding-left:0;
    }

    .trend-content h1{
        font-size:34px;
    }

    .trend-content p{
        font-size:17px;
        line-height:1.7;
    }

    .trend-content span{
        font-size:22px;
    }

    .trend-content .btn{
        margin:8px;
    }

}

/* Small Phones */
@media (max-width:576px){

    .overlay-box{
        padding:20px;
    }

    .overlay-box h3{
        font-size:24px;
    }

    .overlay-box a{
        padding:10px 20px;
        font-size:14px;
    }

    .trending-content{
        padding:25px 15px;
    }

    .trend-content h1{
        font-size:28px;
    }

    .trend-content p{
        font-size:15px;
    }

    .trend-content span{
        font-size:20px;
    }

    .trend-content .btn{
        display:block;
        width:100%;
        margin:10px 0;
        text-align:center;
    }

}

/* Extra Small Phones */
@media (max-width:360px){

    .overlay-box h3{
        font-size:22px;
    }

    .trend-content h1{
        font-size:24px;
    }

    .trend-content p{
        font-size:14px;
    }

}
/*=========================================
 UPCOMING SECTION RESPONSIVE
=========================================*/

/* Tablets */
@media (max-width:991px){

    .upcoming{
        padding:20px 40px;
    }

    .upcoming h3{
        font-size:30px;
    }

    .upcoming-section{
        padding:30px 50px;
    }

    .upcoming-slider{
        gap:25px;
    }

    .ctn-box{
        flex:0 0 calc((100% - 25px)/2);
        max-width:calc((100% - 25px)/2);
        height:auto;
    }

   #up-prev,
#up-next{
    display:flex;
    justify-content:center;
    align-items:center;
    width:40px;
    height:40px;
    font-size:18px;
}

}

/* Large Phones */
@media (max-width:768px){

    .upcoming{
        padding:20px;
        text-align:center;
    }

    .upcoming-section{
        padding:25px;
    }

    .upcoming-slider{
        gap:20px;
    }

    .ctn-box{
        flex:0 0 100%;
        max-width:100%;
        height:auto;
    }

    .ctn-box img{
        height:260px;
    }

    .ctn-box h3{
        font-size:24px;
    }

    .ctn-box p{
        font-size:15px;
    }

    .btn{
        display:inline-block;
        margin-top:8px;
    }

    /* #up-prev,
    #up-next{
        display:none;
    } */

}

/* Small Phones */
@media (max-width:576px){

    .upcoming{
        padding:18px;
    }

    .upcoming h3{
        font-size:26px;
    }

    .upcoming-section{
        padding:20px 15px;
    }

    .ctn-box{
        padding:18px;
        border-radius:15px;
    }

    .ctn-box img{
        height:220px;
        border-radius:15px;
    }

    .ctn-box h5{
        font-size:14px;
    }

    .ctn-box h3{
        font-size:22px;
    }

    .ctn-box p{
        font-size:14px;
        line-height:1.6;
    }

    .first-p{
        font-size:18px;
    }

    .ctn-box span{
        font-size:18px;
    }

    .btn{
        width:100%;
        text-align:center;
        margin-top:10px;
    }

}

/* Extra Small Phones */
@media (max-width:360px){

    .upcoming h3{
        font-size:22px;
    }

    .ctn-box img{
        height:190px;
    }

    .ctn-box h3{
        font-size:20px;
    }

    .btn{
        font-size:14px;
        padding:10px;
    }

}